summaryrefslogtreecommitdiff
path: root/snapshots/coq/clean
diff options
context:
space:
mode:
Diffstat (limited to 'snapshots/coq/clean')
-rwxr-xr-xsnapshots/coq/clean11
1 files changed, 11 insertions, 0 deletions
diff --git a/snapshots/coq/clean b/snapshots/coq/clean
new file mode 100755
index 00000000..0d6f8785
--- /dev/null
+++ b/snapshots/coq/clean
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+if [ ! -d mips ]; then
+ echo Run clean from the coq directory
+ exit 1
+fi
+
+set -ex
+rm -f mips/*.vo
+cd lib/coq
+make clean